package com.reyun.service;

import com.reyun.model.DemoAppointment;

/**
 * Created by nolan on 06/06/2017.
 * description:
 */
public interface DemoAppointmentService {

	/**
	 * 预约申请
	 *
	 * @param demoAppointment
	 */
	DemoAppointment freetrial(DemoAppointment demoAppointment);

	boolean checkExist(String phone);
}
